#!/bin/bash
# clean_sysroot.sh

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

PKG_INSTALL_LOC="$SYSROOT_LOC"
require_script "packaging_utils.sh"

do_buildstep_prepend

poison_recipe_task "Populate Sysroot"

echo "Suppress previously populated output from '$recipe_id'"
silent_exec wipe_recipes_output "$recipe_id"

do_buildstep_append
